@media (max-width: 1440px) {
  .list_qidai .content .left {
    font-size: 2rem;
  }
  .index_four .container {
    padding: 0 4.5rem 0 3.75rem;
  }
  .index_four .container .img {
    width: 37.125rem;
  }
  .index_four .container .content {
    padding: 7rem 27.75rem 7.5rem 9.375rem;
  }
}
@media (max-width: 1366px) {
  .list_qidai .content .right {
    width: 55%;
  }
}
@media (max-width: 1280px) {
  .show_news .content {
    width: calc(100% - 3.25rem * 2);
  }
  .list_about_three ul li .left {
    width: 42rem;
  }
  .list_about_three ul li .right {
    width: calc(100% - 42rem);
  }
  .list_product .content .left {
    width: 20.6875rem;
    padding: 3rem 2rem;
  }
  .list_product .content .right {
    width: calc(100% - 20.6875rem - 3.375rem);
    padding: 3rem;
  }
  .index_one .content .left {
    width: 48%;
  }
  .index_one .bot {
    padding: 0px 2.8125rem;
  }
  .index_two .swiper-container {
    padding: 0 10rem 0 var(--container);
  }
  .index_four .container .content {
    width: calc(100% - 12rem);
  }
  .index_four .container .content {
    padding: 7rem 29.75rem 7.5rem 6.375rem;
  }
  .index_five .ul li .text {
    font-size: 1.125rem;
  }
}
@media (max-width: 990px) {
  .list_news .content .right .con {
    padding: 20px;
  }
  .list_news .content .text {
    margin: 0.75rem 0 20px;
  }
  .bread {
    display: none;
  }
  footer .left {
    width: 21rem;
  }
  footer .right {
    width: 20rem;
  }
  .show_news .content {
    width: 100%;
  }
  .list_qidai .content .left {
    white-space: nowrap;
  }
  .font40 {
    font-size: 28px;
    line-height: 40px;
  }
  .list_about .number_ul .num span {
    font-size: 3rem;
  }
  .list_about .number_ul .num i {
    font-size: 2.5rem;
  }
  .list_about .number_ul .num sup {
    top: -1rem;
    font-size: 1.125rem;
  }
  .list_about .number_ul li {
    flex: none;
    padding: 0 1rem;
    margin-top: 30px;
    width: 50%;
  }
  .list_about .text.margin {
    margin: 2rem 0 1.375rem;
  }
  .list_about_three ul li .left {
    width: 55%;
  }
  .list_about_three ul li .right {
    width: 45%;
    padding: 0 1.25rem;
  }
  .list_about_three ul li .icon img {
    height: 3.125rem;
  }
  .list_contact_two {
    margin-top: -27rem;
  }
  .list_contact_three .content .left {
    width: 26.375rem;
    padding: 3.375rem 2rem 0 2.375rem;
  }
  .list_contact_three .content .right {
    width: calc(100% - 26.375rem);
    padding: 2.875rem 2.5rem 4.5rem;
  }
  .list_contact_three .content .left .ul li .con {
    line-height: 20px;
  }
  .show_product_two table td {
    padding: 1.25rem 1rem !important;
  }
  .show_product .right {
    padding: 20px 15px 0;
  }
  .list_product .content {
    flex-wrap: wrap;
  }
  .list_product .content .left {
    width: 100%;
    padding: 20px;
  }
  .list_product .content .right {
    width: 100%;
    padding: 20px;
    margin-top: 20px;
  }
  .list_product.ptb {
    padding-top: 3rem;
  }
  .banner .hover .p1 {
    font-size: 2.375rem;
    line-height: 3.2rem;
  }
  .banner .hover .p2 {
    font-size: 1.625rem;
    line-height: 2rem;
  }
  .index_one .content {
    position: relative;
    padding: 2.8125rem 0 0 2.8125rem;
  }
  .index_one .bot {
    padding: 0;
  }
  .index_two .top .text {
    width: 55%;
  }
  .index_two .swiper-container {
    padding: 0 15px 0 var(--container);
  }
  .index_three .number_ul li > div .text {
    font-size: 2rem;
  }
  .index_four .container .content {
    padding: 30px;
  }
  .index_four .container {
    padding: 0 15px;
  }
  .index_four .container .pr {
    background: #ED721E;
    border-radius: 1.25rem;
    overflow: hidden;
  }
  .index_four .container .content {
    width: 100%;
  }
  .index_four .container .img {
    position: static;
    top: 0;
    transform: translateY(0);
    width: 100%;
  }
  .index_four .container .img img {
    width: 100%;
  }
  .index_five .ul li .icon img {
    width: 4.125rem;
  }
  .index_five {
    padding: 7.625rem 0 12.375rem;
  }
}
@media (max-width: 767px) {
  .squera_news .data div {
    font-size: 2.75rem;
  }
  .squera_news .data p {
    font-size: 1.25rem;
  }
  .squera_news .name {
    text-align: justify;
    font-size: 18px;
    line-height: 30px;
    margin: 5px 0 10px;
  }
  .swiper_pag .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin-top: 25px;
  }
  .squera_news .con {
    padding: 30px 25px 0;
  }
  .squera_news .text {
    margin-bottom: 2.9375rem;
  }
  .squera_news .bot {
    line-height: 3.5625rem;
  }
  .mb65 {
    margin-bottom: 20px;
  }
  .list_qidai .content .left {
    font-size: 24px;
    white-space: nowrap;
  }
  footer .left {
    width: 100%;
  }
  footer .right {
    width: 100%;
  }
  footer .right .fenxiang {
    margin-top: 20px;
  }
  footer .top {
    flex-wrap: wrap;
    padding: 30px 0;
  }
  footer .center {
    display: flex;
    margin: 30px 0;
    flex-wrap: wrap;
  }
  footer .center a {
    margin-right: 15px;
  }
  footer .left .name {
    font-size: 18px;
  }
  footer .left .name_en {
    font-size: 14px;
    line-height: 20px;
    margin-top: 5px;
  }
  footer .right .ul li {
    font-size: 14px;
  }
  footer .bot {
    padding: 10px 0;
    font-size: 12px;
    line-height: 20px;
  }
  footer .right .fenxiang {
    margin-top: 10px;
  }
  .list_qidai {
    padding: 30px 0;
  }
  .list_qidai .content {
    flex-wrap: wrap;
  }
  .list_qidai .content .right {
    width: 100%;
    padding-left: 0;
    font-size: 16px;
  }
  .list_qidai .content .center img {
    width: 5.4375rem;
  }
  .list_qidai .content .left {
    padding-top: 0;
  }
  .list_qidai .content .right {
    padding-top: 20px;
  }
  .title {
    font-size: 24px;
    line-height: 30px;
  }
  .subtitle {
    font-size: 14px;
  }
  .list_about .text.margin {
    font-size: 14px;
    line-height: 26px;
    margin: 10px 0 0;
  }
  .list_about .number_ul .num span {
    font-size: 30px;
  }
  .list_about .number_ul .num i {
    font-size: 28px;
  }
  .list_about .number_ul .num sup {
    top: -10px;
    font-size: 14px;
    margin-left: 0;
  }
  .list_about .number_ul .text {
    font-size: 14px;
  }
  .list_about .number_ul {
    margin-bottom: 30px;
  }
  .list_about_two .swiper-slide .ta {
    height: 3.25rem;
  }
  .list_about_two .swiper-container {
    margin-top: 30px;
  }
  .list_about_three ul li .flex {
    flex-wrap: wrap;
  }
  .list_about_three ul li .flex .left {
    width: 100%;
    order: 1;
  }
  .list_about_three ul li .flex .right {
    order: 2 !important;
    width: 100%;
    padding: 30px 0 0;
  }
  .list_about_three ul li .flex .right > div {
    display: flex;
    align-items: flex-start;
  }
  .list_about_three ul li .flex .right > div .icon {
    width: 3rem;
  }
  .list_about_three ul li .flex .right > div .icon img {
    width: 3rem;
    height: 3rem;
  }
  .list_about_three ul li .flex .right > div > div:nth-child(2) {
    width: calc(100% - 3rem);
    padding-left: 15px;
    text-align: left;
  }
  .list_about_three ul li .flex .right > div .name {
    margin: 0 0 5px 0;
    font-size: 20px;
    line-height: 1;
  }
  .list_about_three ul li .flex .right > div .text {
    font-size: 14px;
    line-height: 25px;
  }
  .list_about_three ul {
    margin-top: 20px;
  }
  .list_about_three ul li .over,
  .list_about_three ul li .over img {
    border-radius: 20px;
  }
  .list_contact_two {
    margin-top: -13rem;
  }
  .list_contact_two .ul li .b {
    font-size: 1.125rem;
    padding: 15px;
  }
  .list_contact_two .ul li {
    margin-bottom: 20px;
  }
  .list_contact_three .content {
    flex-wrap: wrap;
  }
  .list_contact_three .content .left .text {
    font-size: 14px;
    line-height: 24px;
  }
  .list_contact_three .content .left {
    width: 100%;
    padding: 20px 20px 20px;
  }
  .list_contact_three .content .left .ul {
    margin-top: 1.625rem;
  }
  .list_contact_three .content .right {
    width: 100%;
    padding: 20px;
  }
  .list_contact_three .content .right input {
    line-height: 40px;
  }
  .list_contact_three .content .right .yzm input {
    width: 11.625rem;
  }
  .show_product {
    padding-top: 30px;
  }
  .show_product .mySwiper .swiper-slide,
  .show_product .over,
  .show_product .over img {
    border-radius: 10px;
  }
  .show_product .mySwiper {
    margin-top: 15px;
  }
  .show_product .swiper-button-prev {
    left: 0;
  }
  .show_product .swiper-button-next {
    right: 0;
  }
  .show_product .right .name {
    font-size: 22px;
    line-height: 30px;
  }
  .text {
    font-size: 14px;
    line-height: 26px;
  }
  .font40 {
    font-size: 24px;
    line-height: 30px;
  }
  .show_product_two .font40.mt75 {
    margin-top: 30px;
  }
  .show_product_two table td {
    white-space: nowrap;
  }
  .nysanji ul li {
    width: 10.375rem;
  }
  .nysanji ul {
    padding: 5px;
  }
  .nysanji {
    margin-top: 20px;
  }
  .list_product .content {
    padding: 0 15px;
  }
  .list_product.ptb {
    padding-top: 2rem;
  }
  .list_product .content .right ul li a > div {
    flex-wrap: wrap;
  }
  .list_product .content .right ul li a > div .l {
    width: 100%;
  }
  .list_product .content .right ul li a > div .r {
    width: 100%;
    padding: 20px 0 0;
  }
  .list_product .content .right .name {
    margin-bottom: 20px;
  }
  .list_product .content .right ul li {
    padding: 20px 0;
  }
  .banner .hover .p1 {
    font-size: 24px;
    line-height: 30px;
  }
  .banner .hover .p2 {
    font-size: 16px;
    line-height: 26px;
  }
  .banner .scroll {
    display: none;
  }
  .banner .swiper_pag {
    bottom: 10px;
    text-align: right;
    right: 0;
  }
  .banner .hover .more {
    margin-top: 15px;
  }
  .banner .hover .more div {
    font-size: 14px;
  }
  .banner .swiper_pag .swiper-pagination-bullet {
    width: 5rem;
  }
  .index_one {
    padding: 30px 0;
  }
  .index_one .content .left {
    width: 100%;
  }
  .index_one .content .right {
    width: 100%;
  }
  .index_one .content {
    flex-wrap: wrap;
  }
  .index_one .content .right img {
    height: 8.125rem;
  }
  .index_one .content {
    padding: 20px;
  }
  .index_one .content .left .text {
    margin: 0.75rem 0 1.5rem;
  }
  .index_two .top .text {
    width: 100%;
  }
  .index_two {
    padding: 30px 0;
  }
  .index_three .img {
    width: 19.25rem;
    height: auto;
  }
  .number_ul li .num span {
    font-size: 30px;
  }
  .number_ul li .num i {
    font-size: 30px;
  }
  .number_ul li .num sup {
    top: -10px;
    font-size: 14px;
  }
  .index_three .number_ul li > div .text {
    font-size: 16px;
    line-height: 20px;
  }
  .index_three {
    padding: 30px 0;
  }
  .index_four {
    padding-bottom: 30px;
  }
  .index_five .ul {
    margin-top: 10px;
  }
  .index_five .ul li {
    display: flex;
    align-items: center;
    padding: 20px 15px;
  }
  .index_five .ul li .icon {
    width: 3rem;
  }
  .index_five .ul li .icon img {
    width: 3rem;
    height: 3rem;
  }
  .index_five .ul li .con {
    width: calc(100% - 3rem);
    text-align: left;
    padding-left: 20px;
  }
  .index_five .ul li .con .name {
    margin: 0 0 5px 0;
    font-size: 20px;
    line-height: 1;
  }
  .index_five .ul li .con .text {
    font-size: 14px;
    line-height: 25px;
  }
  .index_five {
    padding: 30px 0;
  }
  .index_six {
    padding: 30px 0;
  }
  .index_six .swiper-container {
    margin-top: 20px;
  }
  .container.container_l {
    padding-right: 15px;
  }
  .index_six .swiper-container {
    padding-right: 0;
  }
  .index_six .swiper-pagination {
    margin-top: 2.125rem;
  }
}
